Text-Caml

Prerequisites

Text-Caml declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
File::Spec0PathTools-3.40128.13
Scalar::Util0Scalar-List-Utils-1.38128.13
Test::More0Test-Simple-1.001003131.25
perl5.008007perl0.00